import React from 'react'
import styles from './index.module.scss'
function C3goodsInfo() {
  return (
    <div className={styles.C3goodsInfo}>
      <div className='pageTitle'>藏品信息</div>
    </div>
  )
}

const MemoC3goodsInfo = React.memo(C3goodsInfo)

export default MemoC3goodsInfo
